/**  Mixins */
/*------------------------------------*\
    breakpoint vars
\*------------------------------------*/
/*------------------------------------*\
    breakpoint mixin
\*------------------------------------*/
/** Break desktop first**/
/* Slider */
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Sans+JP:wght@100..900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  color: transparent;
  width: 32px;
  height: 92px;
  min-width: initial;
  border-radius: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
  transition: all 0.3s;
}
.slick-arrow:hover {
  opacity: 0.6;
}
.slick-arrow::before, .slick-arrow::after {
  content: "";
  width: 7px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
}
.slick-arrow:hover {
  color: transparent;
}
.slick-arrow.slick-prev {
  left: 0;
}
.slick-arrow.slick-prev::before {
  transform: rotate(-45deg);
  top: calc(50% - 2px);
}
.slick-arrow.slick-prev::after {
  transform: rotate(45deg);
  top: calc(50% + 2px);
}
.slick-arrow.slick-next {
  right: 0;
}
.slick-arrow.slick-next::before {
  transform: rotate(45deg);
  top: calc(50% - 2px);
}
.slick-arrow.slick-next::after {
  transform: rotate(-45deg);
  top: calc(50% + 2px);
}

.slick-dots {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 9;
}
.slick-dots li {
  margin: 0 5px;
  padding: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: all 0.3s;
}
.slick-dots li.slick-active {
  background: #000;
}
.slick-dots li button {
  padding: initial;
  max-width: initial;
  min-width: initial;
  color: transparent;
  font-size: 0;
}

/** Global **/
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
}

[tabindex="-1"]:focus {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: #6096c4;
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}

figure {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

:root {
  --white: #ffffff;
  --black: #000000;
  --smoke: #f4f5ef;
  --gray: #e5e5e5;
  --primary: #df3400ff;
  --second: #616161;
  --text-body: #000;
  --border: #000;
  --radius: 0;
}

/* Base Setting
---------------------------------------- */
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-size: 1rem;
  font-family: "Noto Sans JP", sans-serif;
  overflow-wrap: break-word;
  font-weight: 400;
  color: var(--text-body);
  overflow-x: hidden;
  line-height: 1.5;
  position: relative;
  width: 100%;
  background: #FAFAFA;
}

p:last-of-type {
  margin: 0;
}

a {
  transition: all 0.3s;
  color: var(--text-body);
  outline: none !important;
}
a:hover {
  opacity: 0.7;
  color: var(--primary);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}

h1 {
  font-size: 2.25rem;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h1 {
    font-size: 2.875rem;
  }
}

h2 {
  font-size: 2.5rem;
  line-height: 1.15;
}
@media (min-width: 48em) {
  h2 {
    font-size: 3.5rem;
  }
}

h3 {
  font-size: 2.125rem;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h3 {
    font-size: 2.5rem;
  }
}

h4 {
  font-size: 1.75rem;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h4 {
    font-size: 2.25rem;
  }
}

h5 {
  font-size: 1.25rem;
  line-height: 1.2;
}
@media (min-width: 48em) {
  h5 {
    font-size: 1.5rem;
  }
}

h6 {
  font-size: 1.125rem;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h6 {
    font-size: 1.25rem;
  }
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

iframe {
  max-width: 100%;
}

.container-fluid, .container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
}

.site-footer__nav ul, .site-header__nav nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

input[type=text],
input[type=email],
input[type=password],
input[type=phone],
input[type=search],
textarea,
select {
  border: 1px solid #eee;
  border-radius: 4px;
  padding: 5px 10px;
  outline: none !important;
  height: 50px;
  font-size: 15px;
  background: var(--white);
  width: 100%;
}

.btn,
button,
input[type=button],
input[type=submit] {
  transition: all 0.3s;
  color: var(--white);
  padding: 16px 25px;
  min-width: 230px;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  outline: none !important;
  border-radius: var(--radius);
  background: var(--primary);
  text-transform: uppercase;
  border: 0;
}
.btn:hover,
button:hover,
input[type=button]:hover,
input[type=submit]:hover {
  opacity: 0.9;
  color: var(--white);
}
.btn svg,
button svg,
input[type=button] svg,
input[type=submit] svg {
  margin-right: 15px;
  max-height: 20px;
}
.btn.btn-white,
button.btn-white,
input[type=button].btn-white,
input[type=submit].btn-white {
  color: var(--primary);
  background: var(--white);
}

.btn-outline {
  transition: all 0.3s;
  color: var(--primary);
  padding: 15px 25px;
  min-width: 230px;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  outline: none !important;
  border-radius: var(--radius);
  background: none;
  text-transform: uppercase;
  border: 1px solid var(--primary);
}
.btn-outline:hover {
  opacity: 0.9;
  color: var(--white);
}
.btn-outline svg {
  margin-right: 15px;
  max-height: 20px;
}
.btn-outline.btn-white {
  border-color: var(--white);
  color: var(--white);
}

.main-site {
  padding-inline: 20px;
}
@media only screen and (min-width: 1200px) {
  .main-site {
    padding-inline: 48px;
  }
}

.container-fluid {
  max-width: 1920px;
}
@media (min-width: 48em) {
  .container-fluid {
    padding: 0 64px;
  }
}

.hamburger {
  position: relative;
  line-height: 1;
  cursor: pointer;
  display: block;
  right: 0;
  z-index: 99;
  opacity: 1;
  width: 60px;
  background: var(--black);
}
@media only screen and (min-width: 992px) {
  .hamburger {
    display: none;
  }
}
.hamburger span {
  width: 28px;
  height: 2px;
  background: #fff;
  backface-visibility: hidden;
  position: absolute;
  display: block;
  margin: auto;
  transition: 0.3s all ease;
  transform: rotate(0deg);
  border-radius: 5px;
  top: calc(50% - 1px);
  left: calc(50% - 14px);
}
.hamburger span::before, .hamburger span::after {
  content: "";
  transform-origin: center center;
  width: 100%;
  height: 2px;
  background: #fff;
  backface-visibility: hidden;
  position: absolute;
  left: 0;
  top: 8px;
  transition: 0.3s all ease;
  border-radius: 5px;
  opacity: 1;
}
.hamburger span::after {
  top: -8px;
}
.hamburger.active span {
  transform: rotate(225deg);
}
.hamburger.active span::before {
  transform: rotate(-90deg);
  top: 0;
}
.hamburger.active span::after {
  opacity: 0;
}

@media screen and (min-width: 1024px) {
  .pcbr {
    display: block;
  }

  .spbr {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .pcbr {
    display: none;
  }

  .spbr {
    display: block;
  }
}
.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

@media only screen and (min-width: 768px) {
  .hide-pc {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .hide-sp {
    display: none;
  }
}

.site-header {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  border-bottom: 1px solid var(--border);
  background: #FAFAFA;
}
.site-header__inner {
  display: flex;
  position: relative;
  justify-content: space-between;
}
.site-header__logo {
  padding-inline: 20px;
  display: flex;
  align-items: center;
}
@media only screen and (min-width: 992px) {
  .site-header__logo {
    border-right: 1px solid var(--border);
  }
}
.site-header__logo img {
  display: block;
  max-width: 116px;
  transition: all 0.3s;
}
.site-header__logo a:hover img {
  opacity: 0.7;
  transform: scale(1.1, 1.1);
}
@media only screen and (min-width: 992px) {
  .site-header__nav {
    flex-grow: 1;
    display: flex !important;
    align-items: center;
    justify-content: center;
  }
}
@media only screen and (max-width: 991px) {
  .site-header__nav {
    position: absolute;
    top: calc(100% + 1px);
    left: 0;
    width: 100%;
    background: #fff;
    padding: 20px;
    text-align: center;
    display: none;
  }
}
.site-header__nav nav ul {
  display: flex;
  gap: 20px 40px;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.05em;
  flex-direction: column;
}
@media only screen and (min-width: 992px) {
  .site-header__nav nav ul {
    flex-direction: row;
  }
}
@media only screen and (max-width: 991px) {
  .site-header__controls {
    margin-left: auto;
  }
}
.site-header__controls a {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  font-family: "Lato", sans-serif;
  background: var(--primary);
  color: var(--white);
  display: flex;
  text-transform: uppercase;
  padding: 10px 20px;
  min-height: 64px;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .site-header__controls a {
    padding: 15px 30px;
    min-height: 80px;
  }
}
.site-header__controls a:hover {
  background: #a42600ff;
  transform: scale(1.05, 1.05);
}

.site-footer {
  background: #616161;
  color: var(--white);
  padding: 50px 20px;
}
@media only screen and (min-width: 1200px) {
  .site-footer {
    padding: 50px 48px 60px;
  }
}
.site-footer a {
  color: var(--white);
}
@media only screen and (min-width: 768px) {
  .site-footer__inner {
    display: flex;
  }
}
.site-footer__logo {
  text-align: center;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {
  .site-footer__logo {
    width: 30%;
    text-align: left;
    margin-bottom: 0;
  }
}
.site-footer__logo img {
  max-width: 147px;
}
.site-footer__nav {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .site-footer__nav {
    width: 70%;
    text-align: right;
  }
}
.site-footer__nav nav {
  margin-bottom: 30px;
}
.site-footer__nav ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
  font-size: 18px;
  line-height: 1.4;
  justify-content: center;
}
@media only screen and (min-width: 768px) {
  .site-footer__nav ul {
    justify-content: flex-end;
  }
}
.site-footer__nav p {
  font-size: 13px;
  font-weight: 300;
  line-height: 1.4;
  margin: 0;
}

/** pages */
.section-heading {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
  padding: 40px 20px;
}
@media only screen and (min-width: 768px) {
  .section-heading {
    text-align: left;
  }
}
@media only screen and (min-width: 992px) {
  .section-heading {
    padding: 40px;
  }
}
.section-heading h2 {
  font-weight: 500;
  line-height: 1.2;
  color: var(--primary);
  font-family: "Raleway", sans-serif;
  margin: 0 0 10px;
  font-size: 28px;
}
@media only screen and (min-width: 768px) {
  .section-heading h2 {
    font-size: 36px;
  }
}
@media only screen and (min-width: 1200px) {
  .section-heading h2 {
    font-size: 64px;
  }
}
.section-heading p {
  margin: 0;
}

.banner {
  padding-bottom: 20px;
}
.banner__top {
  text-align: center;
  letter-spacing: 0.09em;
  line-height: 1.4;
  font-weight: 500;
  padding: 40px 40px;
  color: #333;
}
@media only screen and (min-width: 768px) {
  .banner__top {
    padding: 70px 0 80px;
  }
}
.banner__top img {
  width: 100%;
  max-width: 200px;
  margin-bottom: 20px;
}
@media only screen and (min-width: 768px) {
  .banner__top img {
    margin-bottom: 32px;
  }
}
.banner__inner figure {
  padding-inline: 10px;
}
.banner__inner figure img {
  width: 100%;
  aspect-ratio: 1.88;
  max-width: 526px;
  object-fit: cover;
}

.text-marquee {
  font-size: 5.34vw;
  color: #e0e0e0;
  font-weight: 700;
  line-height: 1.4;
}
@media only screen and (min-width: 768px) {
  .text-marquee {
    font-size: 6.25vw;
  }
}
.text-marquee p {
  margin: 0;
}

.news {
  border-top: 1px solid var(--border);
  border-bottom: 1px solid var(--border);
}
@media only screen and (min-width: 768px) {
  .news {
    display: flex;
  }
}
.news__heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 20px;
}
@media only screen and (min-width: 768px) {
  .news__heading {
    width: 240px;
    border-right: 1px solid var(--border);
    padding: 20px 20px 20px 30px;
  }
}
@media only screen and (min-width: 992px) {
  .news__heading {
    width: 300px;
  }
}
.news__heading h2 {
  font-size: 28px;
  font-weight: 700;
  margin: 0;
  line-height: 1.4;
  font-family: "Raleway", sans-serif;
  color: #333;
}
.news__heading p {
  letter-spacing: 0.25em;
}
.news__content {
  display: flex;
  flex-direction: column;
  font-size: 18px;
  font-weight: 500;
  padding: 0 20px 20px;
  justify-content: center;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .news__content {
    padding: 20px 50px;
    text-align: left;
  }
}

.about {
  border-bottom: 1px solid var(--border);
  padding: 0 0 40px;
}
@media only screen and (min-width: 768px) {
  .about {
    padding: 0 40px 40px;
  }
}
@media only screen and (min-width: 768px) {
  .about .section-heading {
    padding-inline: 0;
  }
}
.about__content {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.8;
}
.about__images {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px 40px;
  margin-top: 10px;
}
@media only screen and (min-width: 768px) {
  .about__images {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (min-width: 1200px) {
  .about__images {
    gap: 30px 80px;
  }
}
.about__images--marcus figure {
  position: relative;
}
.about__images--marcus figure .main-image {
  aspect-ratio: 3;
  object-fit: cover;
  width: 100%;
}
@media only screen and (min-width: 1200px) {
  .about__images--marcus figure .main-image {
    aspect-ratio: 4.77;
  }
}
.about__images--marcus figure .about-logo {
  max-width: 140px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media only screen and (min-width: 1200px) {
  .about__images--marcus figure .about-logo {
    max-width: 183px;
  }
}
.about__images--drone {
  text-align: center;
}
.about__images--drone img {
  max-height: 184px;
}

.features__grid {
  display: grid;
  grid-template-columns: 1fr;
  border-top: 1px solid var(--border);
  border-bottom: 1px solid var(--border);
}
@media only screen and (min-width: 768px) {
  .features__grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.features__item {
  padding: 20px 0;
  font-size: 16px;
  line-height: 1.8;
}
@media only screen and (min-width: 768px) {
  .features__item {
    border-left: 1px solid var(--border);
    padding: 20px 20px 40px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__item {
    font-size: 17px;
  }
}
.features__item:nth-child(3n-2) {
  border-left: 0;
}
.features__item figure {
  margin-bottom: 20px;
}
@media only screen and (min-width: 768px) {
  .features__item figure {
    margin-bottom: 40px;
  }
}
.features__item figure img {
  aspect-ratio: 2;
  object-fit: cover;
  width: 100%;
}
.features__item h4 {
  color: var(--primary);
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
  margin: 0 0 20px;
  font-family: "Raleway", sans-serif;
}
@media only screen and (min-width: 768px) {
  .features__item h4 {
    margin: 0 0 30px;
  }
}
.features__item h3 {
  margin: 0 0 20px;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
}
@media only screen and (min-width: 1200px) {
  .features__item h3 {
    font-size: 22px;
  }
}

.works__grid {
  display: grid;
  grid-template-columns: 1fr;
  border-top: 1px solid var(--border);
  border-bottom: 1px solid var(--border);
}
@media only screen and (min-width: 768px) {
  .works__grid {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }
}
@media only screen and (min-width: 1200px) {
  .works__grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.works__item {
  padding: 20px 0;
}
@media only screen and (min-width: 768px) {
  .works__item {
    padding: 20px 20px 40px;
  }
}
.works__item figure {
  margin: 0 0 10px;
}
.works__item figure img {
  width: 100%;
  aspect-ratio: 1.97;
  object-fit: cover;
}
.works__item h3 {
  text-align: center;
  margin: 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.4;
}

.company__inner {
  border-top: 1px solid var(--border);
  border-bottom: 1px solid var(--border);
  display: grid;
  grid-template-columns: 1fr;
}
@media only screen and (min-width: 768px) {
  .company__inner {
    grid-template-columns: 1fr 1fr;
  }
}
.company__map iframe {
  width: 100%;
  height: 320px;
}
@media only screen and (min-width: 768px) {
  .company__map iframe {
    height: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .company__info {
    border-left: 1px solid var(--border);
  }
}
.company__info-row {
  padding: 20px;
}
@media only screen and (min-width: 992px) {
  .company__info-row {
    display: flex;
    align-items: center;
  }
}
.company__info-row + .company__info-row {
  border-top: 1px solid var(--border);
}
.company__info-row h3 {
  text-align: left;
  margin: 0 0 20px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4;
}
@media only screen and (min-width: 992px) {
  .company__info-row h3 {
    width: 195px;
    padding: 20px;
    text-align: center;
    margin: 0;
  }
}
.company__info-row--body {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.4;
}
@media only screen and (min-width: 992px) {
  .company__info-row--body {
    font-size: 18px;
  }
}
.company__info-row p {
  margin: 0;
}
.company__info-row p small {
  font-size: 14px;
}

.contact {
  border-bottom: 1px solid var(--border);
}
@media only screen and (min-width: 768px) {
  .contact {
    display: flex;
    align-items: center;
  }
}
@media only screen and (min-width: 768px) {
  .contact .section-heading {
    width: 34%;
  }
}
@media only screen and (min-width: 768px) {
  .contact__inner {
    width: 66%;
    border-left: 1px solid var(--border);
    padding: 40px 100px 40px 40px;
  }
}

.form-row {
  margin-bottom: 20px;
}
.form-row > label {
  margin: 0 0 10px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.4;
  display: block;
}
.form-row > label span {
  color: #f23a3c;
  margin-left: 5px;
}
.form-row__input label {
  margin: 0;
  font-size: 15px;
  line-height: 1.4;
  color: #333;
}

.form-submit {
  margin-top: 40px;
}
.form-submit input,
.form-submit button {
  width: 100%;
  padding: 12px;
  border-radius: 0;
  background: #616161;
  font-size: 18px;
  text-transform: none;
}
.form-submit input:hover,
.form-submit button:hover {
  background: var(--black);
}

.marquee-bottom {
  margin-top: 40px;
  background: var(--white);
  padding-block: 10px 15px;
}
@media only screen and (min-width: 768px) {
  .marquee-bottom {
    padding-block: 10px 30px;
    margin-top: 100px;
  }
}
